Subject: Re: cygwin1-20000527.dll Initialization Error
From: Earnie Boyd <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Wed, 31 May 2000 14:22:09 -0700 (PDT)

--- Jason Tishler <[email-masked]> wrote:
> Earnie,
> 
> Earnie Boyd wrote:
> > This should be almost expected to happen at times since the snapshots are
> built
> > automatically and not tested.
> 
> Agreed, but ...
> 
> Chris Faylor wrote:
> > I can't duplicate this problem with the current Cygwin snapshot. 
> 
> Since Chris indicated that he could not duplicate it with the "current
> snapshot," I was just trying to make sure I did my due diligence by
> attempting to reproduce the problem with the latest snapshot.
> 

I would imagine that Chris's "snapshot" is a direct build from the CVS
repository.  This build has not been released due to problems with the build
process that need to be manually corrected currently to finish the build.

> > Why would you even expect a reboot to take care of the problem?
> 
> Because rebooting would clean up any turds that may have been lying
> around :,)  Remember, this is still Windows -- I've seen problems like
> this go away by rebooting.
> 

Maybe.

Regards,

=====
---
   Earnie Boyd: <mailto:[email-masked]>
            __Cygwin: POSIX on Windows__
Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
           __Minimalist GNU for Windows__
  Mingw32 List: <http://www.egroups.com/group/mingw32/>
    Mingw Home: <http://www.mingw.org/>

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]